Subject: Re: 600609009 // MTC-10 FT // Megastar - 10ft Trampoline // Damaged Warranty
From: "Alina D'Souza" <[email-masked]>
To: Denmark A <[email-masked]>, Elena Skryabina <[email-masked]>, Jessa Garcia <[email-masked]>
Cc: Simba <[email-masked]>, customer care <[email-masked]>, "Returns.fc" <[email-masked]>, Kenneth Nwaso <[email-masked]>, Samran Iftikhar <[email-masked]>, Mark Anthony Laraga <[email-masked]>, Michael Rolle <[email-masked]>, Mohamed Magdy <[email-masked]>, "megastar.rideons" <[email-masked]>, Ruhi <[email-masked]>, rabiqa faizan <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 8 Jul 2020 14:19:43 +0400
List-Id: <ccteam.mumzworld.com>

Hi Elena / Team,

Need your assistance on this case. Customer is not agreeing to pay the
charges claims that damaged in 7 months and should have a warranty

Order #600609009 <https://mumzworldhelp.zendesk.com/agent/tickets/600609009>

Products Details
Sku :MTC-10 FT
Name :Megastar - 10ft Trampoline
Date Placed :2019-10-22 13:09:19
Date Shipped :2019-10-27 21:09:02
Qty Ordered :1.0000
Shipping Country:United Arab Emirates

Regards,
Alina

On Wed, Jul 8, 2020 at 12:25 PM Denmark A <[email-masked]> wrote:

> @customer care <[email-masked]> @Alina D'Souza <[email-masked]> Please
> inform the customer regarding what the vendor suggested.
>
> Regards,
> Den mark
>
> On Wed, Jul 8, 2020 at 12:20 PM Simba <[email-masked]> wrote:
>
>> Hi Denmark,
>>
>> Usually our warranty does not cover trampolines, and also considering
>> that this was ordered in 2019, we can only be able to replace the damaged
>> parts at extra charges instead. Kindly check with the client and confirm.
>>
>>
>>
>> Thanks and Regards,
>>
>> Simbarashe  Mawere
>> METELEGANCE CREDIBILITY(Since 2003)
>> P.O Box 115161 | Dubai  |  UAE
>> M:+9715(5) 6595409 T:+971-43339050|F: +971-43339052
>>  E: [email-masked]
>>
>>
>>
>>
>>
>> *From: *Denmark A <[email-masked]>
>> *Sent: *Tuesday, July 7, 2020 11:38 PM
>> *To: *Simba <[email-masked]>
>> *Cc: *customer care <[email-masked]>; Returns.fc
>> <[email-masked]>; Alina D'Souza <[email-masked]>; Kenneth
>> Nwaso <[email-masked]>; Samran Iftikhar
>> <[email-masked]>; Mark Anthony Laraga <[email-masked]>; Michael
>> Rolle <[email-masked]>; Mohamed Magdy
>> <[email-masked]>
>> *Subject: *600609009 // MTC-10 FT // Megastar - 10ft Trampoline //
>> Damaged Warranty
>>
>>
>>
>> Dear Vendor,
>>
>>
>>
>> Please see the below customer complaint and allow us to send the item
>> back to you for your further evaluation.
>>
>>
>>
>> Return Reason:doesnt_work_or_defective
>> Comments :We received the trampoline in late October 2019. It has been
>> under a sail shade in a shaded part of the garden since we received it so
>> out of direct sunlight. While putting it away for the summer three weeks
>> ago my husband found that the springs on one side have come away from the
>> frame and the fabric holding it together has completely perished. I don't
>> know how long it's been like that for because of the temperature outside my
>> daughters have not used it since the start of May. We had our previous
>> trampoline for 5 years so I was shocked to find this one falling apart
>> after 8 months! Due to the extent of the damage it is not safe for my
>> daughters to use. I have attached pictures of the damage mentioned.
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> We appreciate your support in this matter, Thank you.
>>
>>
>>
>> Regards,
>>
>> Den mark
>>
>>
>>
>